<h4>History of Cancer</h4>
<p><b>400s BC</b></p>
<p>when a term was created for the disease. It’s believed that Hippocrates, a Greek
  physician, was the first to coin the term carcinos and carcinoma when discussing
  tumors.</p>

<p><b>In 1775</b></p>
<p>German biologist, made a huge step forward by linking microscopic pathology to cancer
  (and discovering that cancer cells were caused by mutations or deviations from normal,
  healthy cells)</p>

<p><b>In 1902,</b></p>
<p>a zoologist named Theodor Boveri discovered the basic genetic background of cancer:
  mutated chromosomes of a particular sort could result in cells that had the unlimited
  ability to grow and multiply — and that cancer cells were likely linked to genetic
  mutations, radiation, chemicals, or pathogens.</p>

<p><b>Throughout the early 1900s,</b></p>
<p>Scientists began adding more environmental factors and toxins to the list of things that
  were linked to cancer aniline, coal tars, and asbestos, for example. In addition, they
  began discovering that certain infections or viruses (such as Hepatitis B or C infections,
  Epstein-Barr virus, HIV, or HPVs) were all linked to a higher risk of certain cancers.</p>

<p><b>During the 1930s and 40s</b></p>
<p>One of the biggest causes of cancer was tobacco smoke — but it took a very long and
  aggravated battle against tobacco companies and their advertising to fully inform the
  public of the dangers of smoking.</p>
<p><b>In 1971,</b></p>
<p>The National Cancer Act started the official national War on Cancer, which aimed to
  improve cancer research and treatments by strengthening the National Cancer Institute.</p>

  <b>Prediction of Cancer Burden India</b>
  <br>
  <br>
